Loading...
Searching...
No Matches
MArrayMathBase.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayMathBase.h>`

Go to the source code of this file.

## Classes

struct | casacore::MArrayMathBase_global_functions_Array_basic_functions
| More...
class | casacore::MArrayMathBase_global_functions_Array_basic_functions::MArrayFunctorBase< T, RES >
| Define the base class for functors to perform a reduction function on an MArray object. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines